@charset 'utf-8';

/* ------------------
　SP メインビジュアル
------------------ */
.sp .main-image_media .text p {
	overflow: hidden; }

.sp .main-image_media .text p img {
	float: left;
	margin-right: 15px; }

/* ------------------
　SP 詳細
------------------ */
.sp .box-review-text p {
	font-size: 12px;
	line-height: 21px; }

.sp .page-media h4 {
	font-size: 16px;
	line-height: 26px; }

/* ------------------
　SP メインビジュアル
------------------ */


/* ------------------
　SP メインビジュアル
------------------ */











